.webform-container-inline div, .webform-container-inline div.form-item {
    display: inline-block;
}
form .form-item {
    margin: 1em 0;
}
form .small-field {
    width: 6em;
    min-width: 80px;
}
.front .give-link {
    display: none;
}
.front .campus-map-link {
    border-right: 0px!important;
}
.node-type-group-event h1#page-title {
    color: #222;
}
.node-group-event .group-contact.field-group-div {
    background: #eee;
}
.node-group-event .group-contact.field-group-div h3 {
    color: #222;
    border-bottom: 5px solid #222;
}